Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07161 Sound Minor Always Nov 27, 2018, 13:57 Aug 29, 2019, 18:16
Tester StHiryu View Status Public Platform MAME (Unofficial Binary)
Assigned To Resolution Open OS Windows Vista/7/8 (64-bit)
Status [?] Confirmed Driver dec0.cpp
Version 0.203 Fixed in Version Build 64-bit
Summary 07161: baddudes: Missing sound in stage 3 boss transformation
Description At the stage 3 boss, when the green ninja transforms into multiple ones, he says some japanese words and then starts to split. After those words a sound effect should be played.

Discovered after checking a repaired pcb video on youtube, but I'm not sure if that pcb is the USA version or a bootleg. Anyone has a US pcb to compare?
Steps To Reproduce Fight against stage 3 boss and hit him until he transforms.
Additional Information -Recorded video from mame (min 6:24):


-Video from arcade pcb (min 8:36):


-Another video pcb but barely audible, (however I can hear the effect at 6:10):
Flags Verified with Original
Regression Version
Affected Sets / Systems baddudes
Attached Files
zip file icon baddudes.zip (6,497 bytes) Nov 27, 2018, 14:40 Uploaded by MetalGod
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.15846
MetalGod
Senior Tester
Nov 27, 2018, 14:39
edited on: Nov 27, 2018, 14:41
I can confirm it ocurrs in last mame version: 0.203
Uploaded savestate
User avatar
No.16338
StHiryu
Tester
Apr 16, 2019, 17:29
Taking a look to report 01066, maybe this issue is related to it?
User avatar
No.16820
MetalGod
Senior Tester
Aug 29, 2019, 17:48
edited on: Aug 29, 2019, 18:20
Still happening in mame 0.212

I have recorded this video in an arcade club called Arcade Vintage, placed in Ibi, Spain. Thanks to Jose Maria a member of this club, who assisted me in opening the game cabinet and recording the video while I was playing.
The missing sound in mame can be heard in 0:03 and 0:19
The game pcb can be seen in 0:40
Removing "possible" flag, adding "verified with original"